﻿/* 
	FILE : CZ_Master 
	Description : Master CSS for CorporateZone
	Created By (Leidos) : Graham Cannell, Katie Milne
	Last Modified : 12/09/2016
	Version : 0.1
*/


/* General Styles */

body {
    background-color: #E6E6E6;
}

.cz-greyBorder {
    background-color: #E6E6E6;
}

#map_canvas {
    height: 500px;
    width: 500px;
}

#mapcanvas {
    height: 500px;
    width: 500px;
}

#s4-workspace {
    text-align: left;
}

.cz-txt-left {
    text-align: left;
}

.cz-txt-right {
    text-align: right;
}

.cz-txt-center {
    text-align: center;
}

.cz-search-top {
    top: 20px;
}

.cz-no-spacing {
    margin: 0;
    padding: 0;
}

.cz-bg-lightgrey {
    background-color: #F6F6F8;
}

label.cz-checkbox-label {
    font-weight: bold;
    padding-bottom: 0em;
    font-size:18px;
   
}

input[type="checkbox"].cz-form-checkbox {
    font-weight: bold;
     padding-right: 1.0em;
     margin-right:1em;
     width:2em;
     height:2em;
     font-size:18px;
}

.form-label {
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 5px;
}

.cz-pager-label {
    margin: 20px 10px 20px 0px;
    padding: 6px 0;
    float: left;
    font-weight: bold;
}

.cz-pager-label-lg {
    margin: 20px 10px 20px 0px;
    padding: 10px 0;
    float: left;
    font-weight: bold;
    font-size: 18px;
}

input.cz-button {
    font-size: 18px;
    font-weight: bold;
    background-color: #15aab3 !important;
    color: white !important;
}

.cz-button {
    font-size: 18px;
    font-weight: bold;
    background-color: #15aab3 !important;
    color: white !important;
    margin: 0 !important;
}

input.cz-button-100 {
    font-size: 18px;
    font-weight: bold;
    width: 100%;
    background-color: #15aab3 !important;
    color: white !important;
}

input.cz-button-80 {
    font-size: 18px;
    font-weight: bold;
    width: 80%;
    background-color: #15aab3 !important;
    color: white !important;
}

.cz-form-submit-group {
    font-size: 18px;
    padding-top: 1.2em;
}


/* Page Wrapper (Contains All) */

#CZ_PageWrapper {
    background: #FFFFFF;
    margin: 0 auto;
    max-width: 1600px;
    position: relative;
}


/* Root Navigation CSS */

#CZ_RootNavigation {
    padding-left: 0px;
    padding-right: 0px;
}


/* Banner Wrapper CSS */

#CZ_BannerWrapper {
    /*
    margin-bottom: 1em;
    padding-left: 0px;
    padding-right: 0px;
    */
}


/* Main Navigation CSS */

#CZ_MainNavigation {
    background-color: #15aab3;
    z-index: 2;
}

#CZ_MainNavigation a {
    color: #ffffff !important;
    font-weight: bold;
}

#CZ_MainNavigation .navbar {
    margin: 0 !important;
    padding: 0 !important;
}

#CZ_MainNavigation .navbar-custom-dropdown {
    /*background-color: #15aab3;*/
    color: #15aab3;
    border-radius: 0;
}

#CZ_MainNavigation ul.nav li.dropdown:hover ul.dropdown-menu {
    display: block;
}

#CZ_MainNavigation ul.nav a.subnav-link {
    width: 100%;
    display: inline-block;
}

#CZ_MainNavigation li.ms-navedit-editArea {
    display: none
}


/* Main Content CSS */

#CZ_MainContent {
    margin: 0;
    padding: 1em 0 0;
}


/* Site Footer CSS */

#CZ_SiteFooter {
    background-color: #15aab3;
    color: #FFF !important;
}

#CZ_SiteFooter .cz-foot-grid [class^=col-] {
    padding: 1em;
}

#CZ_SiteFooter a {
    color: #FFF !important;
}

#CZ_SiteFooter ul {
    list-style-type: none;
    margin: 0 !important;
    padding: 0 !important;
}

#CZ_SiteFooter ul li {
    color: #FFF !important;
}

#CZ_SiteFooter ul li a {
    color: #FFF !important;
}


/* Common */

.CZ-Align-Left {
    float: left;
}

.CZ-Align-Right {
    float: right;
}

.cz-img-100 {
    width: 100%;
}

.cz-bold {
    font-weight: bold;
}

.cz-row-table {
    display: table;
}

.cz-left-side {
    float: none;
    display: table-cell;
}

.cz-right-side {
    float: none;
    display: table-cell;
}

#cz-footer-title {
    padding-left: 15px;
    padding-right: 15px;
}


/* Modal */


/* The Modal (background) */

.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Sit on top */
    padding-top: 100px;
    /* Location of the box */
    padding-left: 15%;
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
}


/* Modal Content */

.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}


/* The Close Button */

.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}